<?php session_start();

#$con = mysqli_connect("localhost","my_user","my_password","my_db");
$conn = mysqli_connect("localhost","zjyosduo_alliance","alliance@123","zjyosduo_alliance");
if (!$conn) {
	die("Connection failed: " . mysqli_connect_error());
}else{
}
?>